h1{
	text-align: center;
}
#modalCheck{
	display: none;
}
.modalLayer{
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
#modalCheck:checked + .modalLayer, #modalContent:target{
	display: block;
}
.popup_block{
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	position: relative;
	margin: 10% auto;
	width: 40%;
	box-shadow: 0px 0px 20px #000;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -55px -55px 0 0;
	cursor: pointer;
}
.button{
	cursor: pointer;
	color: blue;
	text-decoration: underline;
}